/*
 Theme Name:EGO for WooCommerce child
 Theme URI:
 Description:WordPressテーマ「EGO」の自作子テーマです。
 Template:ego_woocommerce_tcd079
 Author:Design Plus
 Author URI:https://tcd-theme.com/
 Version:1.0.2
*/

html {
	body, input, textarea, select, button{
	 font-family: "Zen Maru Gothic", sans-serif;
	font-family: 'Noto Sans JP', sans-serif;
	 font-family: "LINE Seed JP", sans-serif;
}
}

body.admin-bar {
    padding-top: 0px;
}
.mx_c{
    margin: 1em auto 2em -4em;
    width: calc(100% + 8em);
    padding: 0 4em;
}

.mx1500{
    max-width: 1500px;
    margin: auto;
}

.san{    font-family: 'Noto Sans JP', sans-serif}
.ser, .mincho{    font-family: 'Noto Serif JP', serif;}
.mpl{    font-family: 'M PLUS Rounded 1c', sans-serif;}
.ksg{   font-family: 'Kosugi Maru', sans-serif;}

.nml{  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
	color:unset;
}




.w_mos{text-shadow: 0 0 0.1vw #fff, 0 0 0.2vw #fff, 0 0 0.3vw #fff, 0 0 0.4vw #fff, 0 0 0.5vw #fff}

.w_mos2{text-shadow: 0 0 0.1vw #fff, 0 0 0.2vw #fff, 0 0 0.3vw #fff, 0 0 0.4vw #fff, 0 0 0.5vw #fff, 0 0 0.6vw #fff, 0 0 0.7vw #fff, 0 0 0.8vw #fff, 0 0 0.9vw #fff;}

.w_mos3{text-shadow: 0 0 0.1vw #fff, 0 0 0.2vw #fff, 0 0 0.3vw #fff, 0 0 0.4vw #fff, 0 0 0.5vw #fff, 0 0 0.6vw #fff, 0 0 0.7vw #fff, 0 0 0.8vw #fff, 0 0 0.9vw #fff, 0 0 1vw #fff, 0 0 1.1vw #fff, 0 0 1.2vw #fff, 0 0 1.3vw #fff, 0 0 1.4vw #fff, 0 0 1.5vw #fff, 0 0 1.6vw #fff, 0 0 3vw #fff;}

h2.widgettitle{
	display:none;
}
.ct{
	text-align:center;
}

a.link {
    display: inline-block;
    line-height: 3.3em;
    text-align: center;
    font-size: 1rem;
    color: #fff !important;
    padding: 0 3em;
    line-height: 1.4em;
    padding: 1em 2.2em;
    background: #f17c00;
    margin: 0.2em;
}
a.link::before{
	font-family: "fontAwesome";
}

a.link > span {
    left: -0.4em;
    color: #fff;
    word-break: keep-all;
}

a.link::after {
    content: "";
    background: url(/wp-content/uploads/goto.svg) no-repeat right bottom;
    display: block;
    position: absolute;
    width: 1.2em;
    height: 1.2em;
    right: 4px;
    bottom: 4px;
}

a.link.waku{
    margin: 0 0 2em;
}
a.link.waku::before{
	content:"";
	position: absolute;
	display: block;
	width: calc(100% + 6px);
	height: calc(100% + 6px);
	border: 1px solid #d82028;
	margin: auto;
	top: -4px;
	left: -4px;
	font-family: "fontAwesome";
}

a.link span::before{
	content: "\f52b";
	font-family: "fontAwesome";
	padding: 0 0.2em 0 0;
	vertical-align: middle;
	position: relative;
	margin-right: 0.5em;
}
.bg_bf::before, .bg_af::after{
	content:"";
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:yellow;
}
.bg_af::after{
	z-index:-1;
}

@media (max-width: 991px) {
	a.link {
    font-size: 0.9rem;
	}
	
	body.admin-bar {
	padding-top: 0px;
}
	#wpadminbar {
	display: none !important;
	font-size: 0px !important;
}
	
}/*↑991はここまで*/


/*
子テーマ専用CSS　終わり
*/
